#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jan 18 09:22:37 CET 2023
maven-metadata-sk89q-repo.xml.lastUpdated=1674030157718
maven-metadata-sonatype.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1673939554910
maven-metadata-maven-default-http-blocker.xml.error=
maven-metadata-sonatype.xml.lastUpdated=1673939554918
maven-metadata-spigot-repo.xml.lastUpdated=1674030157707
maven-metadata-maven-default-http-blocker.xml.lastUpdated=1673939813665
